:root {
  --_f491b722_bmdi4: hsl(30 18% 10%);
  --_a9b72271_bmdi4: hsl(30 18% 16%);
  --_0d12581c_bmdi4: hsl(30 18% 25%);
  --_263c8b47_bmdi4: hsl(30 73% 62%);
  --_ccf02a05_bmdi4: hsl(90 63% 52%);
  --_16acde3d_bmdi4: hsl(150 90% 66%);
  --_f4ea7898_bmdi4: hsl(30 12% 92%);
  --_a75cb786_bmdi4: hsl(30 10% 62%);

  --_541ddc37_bmdi4: hsl(30 8% 97%);
  --_18a101ec_bmdi4: hsl(30 8% 97%);
  --_bb8756f0_bmdi4: hsl(30 8% 97%);

  --_29ed3dfd_bmdi4: hsl(30 20% 88%);

  --_922d78dd_bmdi4: 'Archivo Black', Georgia, serif;
  --_9592f6c0_bmdi4: 'Inter', system-ui, sans-serif;

  --_7811749b_bmdi4: 0px;
  --_49fe09ce_bmdi4: 2px;
  --_9d4316b1_bmdi4: 4px;
  --_c6dcc64e_bmdi4: 6px;
  --_b9c58d7f_bmdi4: 8px;

  --_b004f4ff_bmdi4: 4px;
  --_ca83fc7b_bmdi4: 8px;
  --_efbbf5f9_bmdi4: 13px;
  --_02388b8f_bmdi4: 17px;
  --_061105f0_bmdi4: 30px;
  --_89292002_bmdi4: 54px;

  --_32d084be_bmdi4: 0 1px 2px rgba(0,0,0,0.08);
  --_5276d9b9_bmdi4: 0 4px 12px rgba(0,0,0,0.096);
  --_27b161db_bmdi4: 0 10px 28px rgba(0,0,0,0.12);

  --_ce676b11_bmdi4: 1509px;
}

nav ul,
nav ol,
._a56459d9_bmdi4 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._4b9f2fd2_bmdi4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._a56459d9_bmdi4 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._da5d1bdc_bmdi4 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
